<!-- **************************** REKLAMA *****************************-->
		<div id="melodia_div">
		<b>Reklama zobrazená u nás nalavo:</b><br />
		<?php
		
			$query = "SELECT url, zobrazeni, clicked, since FROM mobile_reklama_left WHERE visible=1";
			$result = $dba->GetResult($query);
			while($row = mysql_fetch_array($result))
			{
				$string = (strlen($row['url'])>30) ? substr($row['url'], strlen($row['url'])-30, 30) : $row['url'];
				echo $string.' | zobrazená '.$row['zobrazeni']. ' krát | kliklo na ňu '.$row['clicked'].' µudí | od '.$row['since'].'<br />';
			}
			
		?>
		<br />
		<b>Reklama zobrazená u nás dole:</b><br />
		<?php
		
			$query = "SELECT url, zobrazeni, clicked, since FROM mobile_reklama_bottom WHERE visible=1";
			$result = $dba->GetResult($query);
			while($row = mysql_fetch_array($result))
			{
				$string = (strlen($row['url'])>30) ? substr($row['url'], strlen($row['url'])-30, 30) : $row['url'];
				echo $string.' | zobrazená '.$row['zobrazeni']. ' krát | kliklo na ňu '.$row['clicked'].' µudí | od '.$row['since'].'<br />';
			}
			
		?>
		<br />
		<b>Reklama zobrazená u nás hore:</b><br />
		<?php
		
			$query = "SELECT url, zobrazeni, clicked, since FROM mobile_reklama_top WHERE visible=1";
			$result = $dba->GetResult($query);
			while($row = mysql_fetch_array($result))
			{
				$string = (strlen($row['url'])>30) ? substr($row['url'], strlen($row['url'])-30, 30) : $row['url'];
				echo $string.' | zobrazená '.$row['zobrazeni']. ' krát | kliklo na ňu '.$row['clicked'].' µudí | od '.$row['since'].'<br />';
			}
			
		?>
		<br />
		<b>Reklama zobrazovaná vonku:</b><br />
		<?php
		
			$query = "SELECT url, visits FROM mobile_referer ORDER BY visits DESC";
			$result = $dba->GetResult($query);
			while($row = mysql_fetch_array($result))
			{
				echo 'Na '.$row['url'].' | kliklo na ňu '.$row['visits'].' µudí<br />';
			}
			mysql_free_result($result);
			unset($row);
			
		?>
		</div>
<!-- ******************************************************************-->